header {
    margin:4px 16px;
    font-weight:bold;
}

header a {
    color:#ffffff;
    text-decoration:none;
}

header a:hover {
    color:#ffff00;
    text-decoration:none;
}

#site-title {
    text-align:center;
    font-size:175%;
    color:#ffffff;
    @media screen and (max-width:480px) {
        font-size:125%;
    }
}

#site-menu {
    text-align:center;
    color:#ffffff;
    @media screen and (max-width:480px) {
        display:none;
    }
}

#site-menu ul {
    margin-left:0px;
}

#site-menu li {
    display:inline-block;
    width: 128px;
}
